Affected packages

Packages affected by alsa-lib upgrade from 1.2.5.1-2.fc34 to 1.2.6-1.fc34 (in Fedora 34)
Package Current state Build Distance Build time
root build 2 9 days ago
vfrnav build 2 19 days ago
cloudcompare build 3 3 days ago
java-runtime-decompiler build 3 15 days ago
powermock build 3 19 days ago
qt-virt-manager build 3 19 days ago
httpunit build 3 19 days ago
rhino build 3 20 days ago
eclipse-webtools build 3 20 days ago
jmc build 3 20 days ago
lxqt-config-randr build 3 20 days ago
seafile-client build 3 20 days ago
mingw-wine-gecko build 3 20 days ago
scons build 3 20 days ago
eclipse-cdt build 3 20 days ago
gstreamermm build 3 20 days ago
subtitleeditor build 3 20 days ago
rdkit build 3 20 days ago
qt-virt-manager build 3 a month ago
cloudcompare build 3 a month ago
openmeeg build 4 9 days ago
os-autoinst build 4 18 days ago
marble-subsurface build 4 20 days ago
qmc2 build 4 20 days ago
lulzbot-marlin-firmware build 4 20 days ago
calligra build 4 20 days ago
coin-or-OS build 4 20 days ago
lcm build 4 20 days ago
calligra build 4 a month ago
cantor build None 8 days ago
R-jqr build None 8 days ago
R-rvest build None 8 days ago
smesh build None 8 days ago
OpenColorIO build None 8 days ago
R-future build None 8 days ago
engrid build None 15 days ago
R-flexiblas build None 20 days ago
xfce4-equake-plugin build None 20 days ago

Disclaimer

This page shows packages in Fedora 34 which buildability was possibly affected by alsa-lib upgrade from 1.2.5.1-2.fc34 to 1.2.6-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.